.section .ttl-area{
    text-align: center;
}
.section{
    padding: 70px 0;
}
.section .ttl-area + div{
    margin-top: 56px;
}
.txt-box{
    line-height: 1.8;
}
.txt-box .txt{
    font-size: 1.6rem;
}
.section.gray{
    background: #f2f2f2;
}
.section.white{
    background: #FFFFFF;
}
@media screen and (max-width:768.9px) {
    .section{
        padding: 40px 0;
    } 
    .section .ttl-area + div{
        margin-top:32px;
    }
}

.steps {
    position: relative;
    max-width: 900px;
    margin: auto;
    padding-left: 80px;
}
.step-box {
    padding: 30px 25px 30px 40px;
    margin-bottom: 20px;
    position: relative;
    border-top: solid 2px #dddddd;
}
.step-box:nth-of-type(4){
    border-bottom:solid 2px #dddddd;
}
.step-box::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left:-7px;
    border-style: solid;
    border-width: 17px 8px 0 8px;
    border-color: #dddddd transparent transparent transparent;
}
.step-box::after {
    content: "";
    display: block;
    height: calc(100% - 36px);
    border-left: dashed 4px #dddddd;
    position: absolute;
    top: 16px;
    left:-1px;
}
.step-num {
    padding: 2px 10px 2px 10px;
    color: #FFFFFF;
    font-weight: bold;
    position: absolute;
    top: -18px;
    left: -20px;
    background: #f5002f;
    z-index: 1;
}
.step-num .num{
    font-size: 1.25em;
}
.ttl {
    font-weight: bold;
    font-size: 2.4rem;
}
.check-list{
    margin:10px 0 0;
}
.check-list li{
    font-size: 1.8rem;
   text-indent: -1.25em;
    padding-left: 1.25em;
}
.check-list li + li{
    margin-top:5px;
}
.check-list li .icon-check{
    width: 1em;
    height: 1em;
    vertical-align: middle;
    margin-right: 0.25em;
}
/*.steps > :last-child {
    box-shadow: 5px 7px 0 -5px #dddddd;
}
 .steps > :last-child::before, .steps > :last-child::after {
    display: none;
} */
.timeline{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    height: 100%;
    display: flex;
    align-items: center;
}
.timeline::after{
    display: block;
    content: "";
    width:4px;
    height: 100%;
    background: #dddddd;
    position: absolute;
    top: 0;
    left:15px;
}
.steps::before,
.steps::after{
    display: block;
    content: "";
    position: absolute;
}
.steps::before{
    top: -5px;
    left:7px;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-bottom: 20px solid #dddddd;
    border-top: 0;
}
.steps::after{
    bottom:-4px;
    left:7px;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 20px solid #dddddd;
    border-bottom: 0;
}
.timeline .timeline-txt{
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-weight: bold;
    font-size: 2.4rem;
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    padding: 10px 0;
}
.timeline .timeline-txt .num{
    -webkit-text-combine: horizontal;
    -ms-text-combine-horizontal: all;
    text-combine-upright: all;
}
@media screen and (max-width:768.9px) {
    .steps{
        padding-left: 50px;
    }
    .step-box {
        padding:25px 20px 25px 30px;
    }
    .step-box::before {
        left: 0;
    }
    .step-box::after {
        left: 7px;
    }
    .step-num {
        padding: 0 10px 0 10px;
        left: 0;
        top: -15px;
    }  
    .ttl {
        font-size:1.8rem;
    }
    .check-list {
        margin: 10px 0 0;
    }
    .check-list li{
        font-size: 1.4rem;
    } 
    .timeline::after {
        left: 13px;
    }
    .timeline .timeline-txt{
        font-size: 2.0rem;
    }
    .steps::before{
        top: -5px;
        left:7px;
        border-style: solid;
        border-right: 8px solid transparent;
        border-left: 8px solid transparent;
        border-bottom: 18px solid #dddddd;
    }
    .steps::after{
        bottom:-4px;
        left:7px;
        border-style: solid;
        border-right: 8px solid transparent;
        border-left: 8px solid transparent;
        border-top: 18px solid #dddddd;
    }
}

#message .fl-box{
    max-width: 900px;
    margin:56px auto 0;
    display: flex;
    gap: 50px;
}
#message .fl-box figure{
    flex-basis: 380px;
    flex-shrink: 0;
}
#message .fl-box figure img{
    width: 100%;
}
#message .fl-box .txt-box .txt + .txt{
    margin-top: 20px;
}
#message .fl-box .txt-box .txt.bold{
    font-weight: bold;
}
@media screen and (max-width:768.9px) {
    #message .fl-box{
        margin:32px auto 0;
        flex-direction: column;
        gap:20px;
    }
    #message .fl-box figure{
        flex-basis: 100%;
    }
    #message .fl-box .txt-box .txt + .txt{
        margin-top:15px;
    }
}